body, html { margin: 0;  padding: 0; }
body, input, h1,h2,h3,h4,h5,h6 {
    font-family: Arial, sans-serif, "Microsoft Yahei";font-weight: 400;
    -webkit-font-smoothing: antialiased;
}
body { line-height: 2; font-size: 14px; color: #444; }

strong { font-weight: 400%; }
h1,h2,h3,h4,h5,h6 {
    margin: 10px 0;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
}
h1,h2,h3 { line-height: 40px; }
h2 { font-size: 24px; line-height: 1.2; font-weight: bold;}
h3 { font-size: 20px; margin-top: 25px; }
h4 { font-size: 17.5px; margin-top: 15px; }
h5 { font-size: 14px; }
h6 { font-size: 11.9px; }

hr { background: #EEE; border: 0; height: 1px; margin: 40px 0 40px; }

.doc a  { text-decoration: none; color: #26abe2; }
.doc a:hover { font-style: italic; font-weight: bolder;}
.doc a:active { color: #47b5e2; }

header.doc { width: 100%; overflow: hidden; padding: .7em 0 .7em 0; background: #26abe2; color: #fff; }
header.doc h2 {  margin: 0 0 1em 0; }
header.doc h2.lone-header { margin: 0; }

section.doc { padding: 1em 0; text-align: left;   background: #fff;}
.doc pre.code { background: #f5f5f5; font-size: 12px; line-height: 1.5; padding: 5px 10px; margin-bottom: 10px; overflow: hidden; }

header.doc:before, 
header.doc:after, 
section.doc:before, 
section.doc:after { content: " "; display: table; }

.doc .container { width: 95%; position: relative; padding: 10px 2% 0; }
 
.docs-nav {
    background-color: #f5f5f5;
    list-style: none;
    margin: 0 0 0 20px;
    padding: 15px 20px;
    font-size: 1em;
}
.docs-nav ol{
    list-style: none;
    font-size: 12px;
}
.docs-nav a {
    display: block;
    padding: 0 20px;
    text-decoration: none;
    border-right: 2px solid transparent;
}

@media only screen and (min-width: 960px) {
    .docs-nav { position: absolute; top: 0; width: 220px; overflow: auto; }
    .docs-nav.fixed { position: fixed; top: 49px; width: 220px; }
    .docs-nav a:hover { background: #26ABE2; color:#fff; }
    .docs-nav a:active, 
    .docs-nav .active { background: #26ABE2; color:#fff; border-right: 2px solid #ccc; }
    .docs-nav .separator { height: 20px; }

    .docs-content { padding-left: 310px; font-size: 14px; }
    .docs-content>p { font-size: 14px; }

    .doc .container { max-width: 1600px; padding: 0 20px; }
}

.doc img { height:auto; padding: 10px 0 10px 10px; display: block; filter:alpha(opacity=80); opacity: 0.8; }
.doc img.least { width: 30%; height: auto; }
.doc img.smallest { width: 40%; height: auto; }
.doc img.smaller { width: 62%; height: auto; }
.doc img.small { width: 80%; height: auto; }
.doc img.full { width: 99%; height: auto; }
.doc img.inline { display: inline-block; margin: 10px 3px; }

/** Table 表格样式 **/
.doc_table{
    border-collapse: collapse;
    width:100%;
    border:1px solid #f0f0f0;
}
.doc_table th{
    border-collapse: collapse;
    border-right:1px solid #f0f0f0;
    border-bottom:1px solid #f0f0f0;
    background-color:#f5f5f5; 
    padding:3px 9px;
    font-size:13px;
    text-align:center;
}
.doc_table td{
    border-collapse: collapse;
    border-right:1px solid #f0f0f0;
    border-bottom:1px solid #f0f0f0; 
    padding:3px 9px;
    font-size:12px;
    text-align: left; padding-left:20px;
    word-break: break-all;
}

notice{
    background-color: rgba(241, 159, 159, 0.822)
}
pen{
    display: flex;
    justify-content:space-around;
}
pen div{
    width: 30%;
    margin-left: 5%;
}